RubyGems Navigation menu

train-winrm 0.2.12

Allows applictaions using Train to speak to Windows using Remote Management; handles authentication, cacheing, and SDK dependency management.

版本列表:

  1. 0.2.12 - January 29, 2021 (13.5 KB)
  2. 0.2.11 - September 30, 2020 (13.5 KB)
  3. 0.2.6 - December 31, 2019 (12.5 KB)
  4. 0.2.5 - September 25, 2019 (12.5 KB)
  5. 0.2.4 - September 04, 2019 (12.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (3):

  • winrm >= 2.3.6, < 3.0
  • winrm-elevated ~> 1.2.2
  • winrm-fs ~> 1.0
  • 所有者:

    Pushed by:

    作者:

    • Chef InSpec Team

    SHA 256 checksum:

    303facef3ec480e30f83373260834dba4d6d97065f751899f4e304381d1e365a

    下载总次数 2,111,046

    这个版本 461,413

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: